/* ==========================================================================
  1. GOOGLE FONTS
========================================================================== */
  @import url("https://fonts.googleapis.com/css?family=Raleway:400,400i,700");
/* ==========================================================================
  2. GENERALES
========================================================================== */
html {
  overflow-x: hidden;
}
body {
  font-family: 'Raleway', sans-serif;
  color: #777;
  background-color: #f5f5f5;
  font-size: 16px;
  font-weight: 400;
  overflow-x: hidden;
  padding-right: 0 !important;
  overflow-y: auto;
}
html [type=button] {
  -webkit-appearance: none;
}
a{
  color: #ff8000;
}
a:hover {
  color: #ff8000b3;
}
a, a:hover, a:focus, a:active, a:visited{
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  text-decoration: none; 
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  text-align: center;
}
h1 {
  font-size: 2.7rem;
  color: #ff8000;
}
ul {
  margin: 0;
  padding: 0;
}
li{
  list-style:none;
}
a:not([href]):not([tabindex]) {
  color: #fff;
}
a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
  color: #ffffffc7;
}
/*input focus color*/
input:-internal-autofill-previewed, input:-internal-autofill-selected, textarea:-internal-autofill-previewed, textarea:-internal-autofill-selected, select:-internal-autofill-previewed, select:-internal-autofill-selected {
  background-color: #fff !important;
  background-image: none !important;
  color: #777 !important;
}
.form-control:focus, .custom-select:focus{
  border-color: #ff9500; 
  box-shadow: 0 0 0 0.2rem rgba(241, 138, 45, 0.42);
}
input, select{
  color: #777;
}
section, #LecarosContacto {
  padding: 8rem 0 0;
}
section h1, #LecarosContacto h1{
  margin-bottom: 2rem;
}
/*===== SCROLLS ====*/
  .scrollbar-modal::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 0px;
    background-color: #e9e9e9;
  }
  .scrollbar-modal::-webkit-scrollbar{
    width: 12px;
    background-color: transparent;
  }
  .scrollbar-modal::-webkit-scrollbar-thumb{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #323232;
  }
  .scrollbar-fff::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 0px;
    background-color: #fff;
  }
  .scrollbar-fff::-webkit-scrollbar{
    width: 12px;
    background-color: transparent;
  }
  .scrollbar-fff::-webkit-scrollbar-thumb{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #d3d3d3;
  }
  .scrollbar::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 0px;
    background-color: #5e5d5d;
  }
  .scrollbar::-webkit-scrollbar{
    width: 12px;
    background-color: transparent;
  }
  .scrollbar::-webkit-scrollbar-thumb{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #000;
  }
/* ==========================================================================
  4. SIGNIN
========================================================================== */
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
  border-bottom: 2px solid #ff8000;
}
.navbar-dark .navbar-nav .nav-link {
  color: rgb(255, 255, 255);
}
nav#navPrincipal {
  background: #ff8000;
  margin: 1.5rem 0;
  padding: 0.5rem 7rem;
}
li.nav-item {
  margin-right:3rem;
}
.navbar-dark .navbar-toggler {
  border-color: #ffffff8c;
}
.isStuck {
width: 100%;
position: fixed;
top:0px;
}
a.current {
background-color: #222;
}
/* ==========================================================================
  7. BOTONES - TOOLTIP - LINKS
========================================================================== */
button {
  background: transparent;
  border: 0;
  color: #777;
}
.btn {
  font-size: 14px;
  padding: 11px 40px;
  font-weight: 400;
  color: #fff !important;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: inline-block;
  border-radius: 50px;
}
.btn:focus,
.btn:active {
  box-shadow: none;
  outline: none;
  color: #fff;
}
.color-corp{
  color: #ff8000 !important;
}
.color-compl{
  color: #510060;
}
.btn-corp{
  background-color: #ff8000;
}
.btn-corp:hover {
  background-color: #ff8000b3;
  color: #fff !important;
}
label.btn.btn-secondary, label.btn.btn-secondary.active {
  padding: 5px 10px;
}
button:focus {
  outline: none !important;
}
[type=reset], [type=submit], button, html [type=button] {
  -webkit-appearance: none;
} 
.tooltip-inner {
    background-color: #ff8000;
}
.tooltip .arrow::before{
  border-top-color: #ff8000 !important;
}
.bs-tooltip-auto[x-placement^=bottom] .arrow::before,.bs-tooltip-bottom .arrow::before { 
  border-bottom-color: #ff8000 !important; 
} 
.bs-tooltip-auto[x-placement^=top] .arrow::before,.bs-tooltip-top .arrow::before { 
  border-top-color: #ff8000 !important; 
} 
.bs-tooltip-auto[x-placement^=left] .arrow::before,.bs-tooltip-left .arrow::before { 
  border-left-color: #ff8000 !important; 
} 
.bs-tooltip-auto[x-placement^=right] .arrow::before,.bs-tooltip-right .arrow::before { 
  border-right-color: #ff8000 !important; 
}
#LecarosOperaciones img{
  width: 15rem
}
#LecarosOperaciones ul li{
  text-align: left;
}
/* ==========================================================================
  7. BOTONES FLOTANTES
========================================================================== */
.up {
  display:inline;
  position: fixed;
  bottom: 2rem;
  right: 1.5rem;
  z-index: 1000;
}
.up i{
  display: block;
  width: 50px;
  height: 50px;
  background-color: #ff8000;
  line-height: 50px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  border-radius: 50px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  box-shadow: 0px 3px 6px 0rem rgba(0, 0, 0, 0.29);
}
.dn-bigsc{
  display: none;
}
.logo img{
  width: 250px;
}
.logo-phone{
  display: none;
}
nav#NavPrincipalLecaros {
  padding: 20px;
  background: #000000a8;
}
.navbar-dark .navbar-toggler {
  border-color: #ffffffc7;
}
.fondo-principal{
  position: relative;
  z-index: 20;
  width: 100%;
}
.empresas .col-md-2{
  margin: 0.75rem;
}
#BV-Lecaros h1, #BV-Lecaros h4{
  position: absolute;
  z-index: 50;
  top: 17rem;
  color: #fff;
  margin: 0 3rem;
  text-shadow: 1px 1px 1px #321313;
}
#BV-Lecaros h4{
  top: 24rem;
  color: #ff8000;
}
#LecarosContador {
  background-color: #ff8000;
  color: #fff !important;
  font-weight: bold;
  text-transform: uppercase;
  margin: 4rem 0;
  padding-bottom: 2rem;
}
#LecarosContador h1{
  color: #fff !important;
  margin-bottom: 6rem; 
}
#LecarosContador .col-md-4{
  margin-bottom: 2rem;
}
footer {
  margin-top: 5rem;
  padding: 2rem 0;
  background-color: #3C3834;
}
 footer img:first-child{
  width: 250px;
 }
 footer p, footer a {
    color: #c4c4c4;
}
 .footer-end{
  background-color: #23201d;
    padding: 15px;
 }
 .map{
  -webkit-filter: grayscale(100%);
filter: grayscale(100%);
 }
.img img {
  width: 195px;
  height: 195px;
}
 .ih-item.circle.effect3 .spinner {
  left: 10px;
  width: 200px;
  height: 200px;
  border: 10px solid #ff8000;
  border-right-color: #c6c8ca;
  border-bottom-color: #c6c8ca;
  position: absolute;
  z-index: 200;
  border-radius: 50%;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}
.ih-item.circle.effect3 .spinner2 {
  left: 10px;
  width: 200px;
  height: 200px;
  border: 10px solid #c6c8ca;
  border-right-color: #ff8000;
  border-bottom-color: #ff8000;
  position: absolute;
  z-index: 200;
  border-radius: 50%;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}
.ih-item.circle.effect3 .info p {
    color: #bbb;
    padding: 0;
    font-style: italic;
    margin: 2rem 1.5rem;
    font-size: 13px;
    border-top: 0;
}
.ih-item.circle.effect3 .info {
    background: #510060;
  }
.modal-header {
  background: #1e1c1a;
  color:#fff;
  border-top-left-radius: .2rem;
  border-top-right-radius: .2rem;
}
.modal-header img{
  width: 2rem;
  margin-right: .75rem;
}
.timeline ul {
  padding: 22px 0;
}

.timeline ul li {
  list-style-type: none;
  position: relative;
  width: 6px;
  margin: 0 auto;
  padding-top: 50px;
  background: #c8c6c6;
}

.timeline ul li::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: inherit;
}

.timeline ul li div {
  position: relative;
  bottom: 0;
  width: 400px;
  padding: 15px;
  background: #ffffff;
  box-shadow: 2px 3px 1px #c8c6c6;
}

.timeline ul li div::before {
  content: '';
  position: absolute;
  bottom: 7px;
  width: 0;
  height: 0;
  border-style: solid;
}

.timeline ul li:nth-child(odd) div {
  left: 45px;
}

.timeline ul li:nth-child(odd) div::before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent #fff transparent transparent;
}

.timeline ul li:nth-child(even) div {
  left: -439px;
}

.timeline ul li:nth-child(even) div::before {
  right: -15px;
  border-width: 8px 0 8px 16px;
  border-color: transparent transparent transparent #fff;
}

time {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 8px;
  color: #ff8000;
}


/* EFFECTS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline ul li::after {
  transition: background .5s ease-in-out;
}

.timeline ul li.in-view::after {
  background: #510060;
}

.timeline ul li div {
  visibility: hidden;
  opacity: 0;
  transition: all .5s ease-in-out;
}

.timeline ul li:nth-child(odd) div {
  transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(even) div {
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li.in-view div {
  transform: none;
  visibility: visible;
  opacity: 1;
}


/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 900px) {
  .timeline ul li div {
    width: 250px;
  }
  .timeline ul li:nth-child(even) div {
    left: -289px;
    /*250+45-6*/
  }
}

@media screen and (max-width: 600px) {
  .timeline ul li {
    margin-left: 20px;
  }
  .timeline ul li div {
    width: calc(100vw - 91px);
  }
  .timeline ul li:nth-child(even) div {
    left: 45px;
  }
  .timeline ul li:nth-child(even) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent #fff transparent transparent;
  }
}